{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
	"rootDir": ".",
    "outDir": "types",
    "strict": true,
    "esModuleInterop": true,
    "declaration": true,
    "sourceMap": true,
	"emitDeclarationOnly": true,
	"types": ["node"]
  },
  "include": ["lib/**/*", "bin/**/*"],
  "exclude": ["node_modules", "test"]
}